GET api/PhysicalTherapy/GetPTPrcudure?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCPWProcedureDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CPWProcedureDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"ProcedureId": 1,
"ClinicalPathwayId": 2,
"Quantity": "sample string 3",
"CPTCode": "sample string 4",
"ICD10List": [
1,
2
],
"ICD10": 5,
"UserName": "sample string 6",
"ProcedureName": "sample string 7",
"ICD10Type": "sample string 8",
"CPWPT_Order_ICD10List": [
{
"ICD10": 1,
"ICD10Type": "sample string 1"
},
{
"ICD10": 1,
"ICD10Type": "sample string 1"
}
],
"ICD10Code": "sample string 9",
"ValidFlag": true,
"DateCreated": "2026-06-20T02:32:37.2510589-07:00",
"DateUpdated": "2026-06-20T02:32:37.2510589-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14,
"CompanyCode": "sample string 15",
"IsExcludeDiscount": true
},
{
"Id": 1,
"ProcedureId": 1,
"ClinicalPathwayId": 2,
"Quantity": "sample string 3",
"CPTCode": "sample string 4",
"ICD10List": [
1,
2
],
"ICD10": 5,
"UserName": "sample string 6",
"ProcedureName": "sample string 7",
"ICD10Type": "sample string 8",
"CPWPT_Order_ICD10List": [
{
"ICD10": 1,
"ICD10Type": "sample string 1"
},
{
"ICD10": 1,
"ICD10Type": "sample string 1"
}
],
"ICD10Code": "sample string 9",
"ValidFlag": true,
"DateCreated": "2026-06-20T02:32:37.2510589-07:00",
"DateUpdated": "2026-06-20T02:32:37.2510589-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14,
"CompanyCode": "sample string 15",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}